RubyGems Navigation menu

quilt_rails 3.6.0

A turn-key solution for integrating server-rendered React into your Rails app using Quilt libraries.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.6.0 - July 05, 2024 (16 KB)
  2. 3.5.6 - June 21, 2022 (16 KB)
  3. 3.5.5 - January 10, 2022 (15.5 KB)
  4. 3.5.4 - November 22, 2021 (15.5 KB)
  5. 3.5.2 - November 16, 2021 (15.5 KB)
Show all versions (38 total)

Runtime Dependencies (4):

activesupport >= 3.2.0
railties >= 3.2.0

Development Dependencies (4):

rails >= 7.0
rubocop ~> 1.28
rubocop-git ~> 0.1.3

Owners:

Pushed by:

Authors:

  • Mathew Allen

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 534,270

For this version 2,100

License:

MIT

Required Ruby Version: >= 0

Links: